.innerpagehd{
       background: url(../img/images/inner-bac.svg);
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}
.inerpage-hed{
display: flex;
    height: 352px;
    padding-top: 93px;
    align-items: center;
}

.innerpagehd .mainhed{
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 65px;
}
.inerhed-img{
          position: absolute;
    right: 20px;
    height: 342px;
    opacity: 10%;
    bottom: 0;
    pointer-events: none;
}

.mylist{
    display: flex;
    flex-flow: column;
    margin-bottom: 1rem; 
}
.mylist li {
    position: relative;
    padding: 4px 0;
    padding-left: 31px;
    font-size: 1rem;
    font-weight: 500;
    color: #313131;
}
.mylist li:before{
    content: '';
    background-image: url(../img/icons/point.svg);
    filter: none;
    background-size: contain;
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
    position: absolute;
    left: 0;
    margin-top: 4px;
}

.product-full .distrbutors-card{
  background: #fff;
}


.leadership{
  margin-top: 75px;
  padding: 70px 40px;
  border-radius: 25px;
  background: #0065B2;
}
.leadership .mainhed{
  color: #fff;
}
.leadership p{
  color: #fff;
}
.abt-img img{
max-width: 580px;
border-radius: 30px;
width: 100%;
}
.abt-img{
     display: flex;
    height: 100%;
        align-items: center;

}
.abt-inner{
        display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.leadership .abt-img img{
  max-width: 500px;
}
.msg-img img{
  max-width: 507px;
}


.contactcrd .featurecard{
      border-radius: 8px;
    height: 100%;
    padding: 20px;
    background: url(../img/images/inner-bac.svg);
display: flex
;
    flex-direction: column;
    justify-content: space-between;
}
.contactcrd .featurecard span {
    background: #fff;
    border-radius: 10px;
    display: flex;
    width: 54px;
    align-items: center;
    justify-content: center;
    height: 54px;
    margin-bottom: 45px;
}
.featurecard .cont {
    font-size: 18px;
    color: #EBEBEB;
    margin-bottom: 0;
}
.contactcrd .featurecard .desc {
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
    margin-bottom: 2px;
}
.contactcrd .featurecard p a{
color: #EBEBEB;
font-size: 18px;
}
.contactcrd .featurecard p a:hover{
color: #a6d9ff;
}
.contactcrd .featurecard img {
    width: 35px;
}

.pro-cardinner{
    padding: 20px 16px;
    border-radius: 15px;
    position: relative;
    background: transparent;
    border: 1px solid #ffffff27;
    display: flex;
    flex-direction: row;
    gap: 25px;
    height: 100%;
    background: #0070C6;
}
.pro-cardinner .crdbtm{
     width: 43%;
}
.pro-cardinner .crdbtm img{
 border-radius: 15px;
}
.pro-cardinner .crdtop {
    flex: calc(45% - 100%);
}
.pro-cardinner .crdtop .desc{
  font-weight: 500;
    font-size: 24px;
    color: #fff;
    margin-bottom: 10px;
}
.pro-cardinner .crdtop .cont{
   font-size: 18px;
   color: #ffffff;
   opacity: 70%;
   margin-bottom: 15px;
}
.pro-cardinner2{
  flex-direction: row-reverse;
}

.dis-card{
  padding: 20px 16px;
    border-radius: 15px;
    position: relative;
    background: transparent;
    border: 1px solid #ffffff27;
    background: #0070C6;
    height: 100%;
}
.dis-card .desc{
      font-weight: 500;
    font-size: 24px;
    color: #fff;
    margin-bottom: 7px;
}
.dis-card .cont{
         font-size: 18px;
    color: #ffffff;
    opacity: 70%;
    margin-bottom: 0;
}
.dis-card .icn{
      width: 80px;
    height: 80px;
    border-radius: 15px;
    background: linear-gradient(180deg, #0065B2, #003a66);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.dis-card .icn img{
  width: 38px;
}
.dis-card:hover .icn img {
    animation-name: zoomIn;
    animation-duration: .5s;
    animation-iteration-count: 1;
}
.dis-card .mylist li{
  color: #fff;
}
.dis-card .mylist li:before{
filter: brightness(0) invert(1);
}


.galbox{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    border-radius: 6px;
    position: relative;
   transition: all .3s linear;
    -webkit-transition: all .3s linear;
    cursor: zoom-in;
    height: 100%;
  }
  .galbox .galimg{
    overflow: hidden;
    border-radius: 6px;
    position: relative;
    width: 100%;
  }
  .galbox .galimg .coverimg{
    width: 100%;
    height: 100%;
    min-height: 190px;
    object-fit: cover;
  }
  .galbox:hover .galimg .coverimg{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
  }
  .galbox .galimg .galicon{
    width: 44px;
    height: 44px;
    border-radius: 50% .5rem 50% 50%;
    position: absolute;
    top: .5rem;
    right: .5rem;
    background: linear-gradient(45deg, #002c4e, #0065b2);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
  }

  .galbox .galimg .galicon.vid{
    background-color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    bottom: 50%;
  }
  .galbox .galcont{
    padding: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: flex-end;
    color: #fff;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
  }
  .galbox:hover .galcont{
    opacity: 1;
  }
  .galbox .galimg:after{
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
 background: linear-gradient(180deg, #2f258300 0%, #0065b28a 70%);
  }
  .galbox .galcont span{
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-size: var(--font14);
  }

  .fancybox__container{
    z-index: 9999;
  }
  .galbox:hover .galicon img{
      transform:   scale(1.1);
  } 

  
  @media(max-width:480px){
    .galbox .galimg .coverimg{
        min-height: 150px;
    }
  }

  @media(max-width:380px){
    .galbox .galimg .coverimg{
        min-height: 120px;
    }
  }










/* Icon */
.icon-circle {
      position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 4px solid #fff;
}

.icon-circle img {
  width: 40px;
}

/* Color themes */
.purple {
  background: #F5ECFF;
}
.purple .icon-circle {
  background: linear-gradient(
90deg, #613195, #34125A);
}

.orange {
  background: #FFF4ED;
}
.orange .icon-circle {
  background: linear-gradient(90deg, #FF9856, #B55E26);
}

.violet {
  background: #FAF2FF;
}
.violet .icon-circle {
  background: linear-gradient(135deg, #C252FF, #7D0FB8);
}

.pink {
  background: #FFE9F2;
}
.pink .icon-circle {
  background: linear-gradient(135deg, #FF3A86, #8F1947);
}
.red {
  background: #FFD9D9;
}
.red .icon-circle {
  background: linear-gradient(135deg, #FF3838, #A50E0E);
}
.yellow {
  background: #FFFFC8;
}
.yellow .icon-circle {
  background: linear-gradient(135deg, #FFFF1E, #9d9d05);
}
.blue {
  background: #DCE9FF;
}
.blue .icon-circle {
  background: linear-gradient(135deg, #5291FF, #1D458C);
}
.stat-card .level-name{
  font-weight: 500;
  font-size: 22px;
}


.stat-card:hover .icon-circle img{
     animation-name: zoomIn;
    animation-duration: .5s;
    animation-iteration-count: 1;
}

.labimg img{
    border-radius: 14px;
    max-width: 564px;
        width: 100%;
}
.f-card{
  padding-bottom: 23px;
  
  transition: all 0.4s ease;
  display: flex;
  flex-direction: row;
  gap: 16px;
}
.f-card h3{
  font-size: 20px;
    font-weight: 500;
    color: #201E20;
    margin-bottom: 11px;
    transition: all 0.4s ease;
}
.f-card p{
margin-bottom: 0px;
}
.f-card .icn{
  width: 57px;
  height: 57px;
  border-radius: 5px;
  background: #613195;
  display: flex;
      align-items: center;
    justify-content: center;
}
.f-card .cont{
width: calc(100% - 73px);
}
.f-card2{
      padding-top: 23px;
    border-top: 1px dashed #61319500;
    border-image: repeating-linear-gradient(to right, #613195 0 4px, transparent 4px 8px) 1;

}

.whyschools{
   position: relative;
  background: url("../img/images/languagelab-back.webp") center/cover no-repeat;
  background-attachment: fixed;
  z-index: 1;
  padding: 70px 0;
  padding-bottom: 180px;
}
.whyschools::after {
   content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: radial-gradient(#8F54CF, #613195);
    z-index: -1;
    opacity: 89%;
}
.clr-ow{
color: #F2F2F2!important;
}

.whyschool-point{
   background: #F9F4FF;
    padding: 32px 20px;
    border-radius: 18px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    height: 116px;
    justify-content: center;
}
.whyschool-point h3{
    color: #613195;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 8px;
}
.whyschool-point2{
        background: #ffffff21;
    backdrop-filter: blur(5px);
}
.whyschool-point2 h3{
    color: #fff;
}
.whyschool-point2 p{
    color: #F2E5FF;
}




.lang-ctafull {
height: auto;
padding: 45px 60px;
    background: url(../img/images/students-in-language-lab5-bac.webp);
    background-size: cover;
    background-repeat: no-repeat;
        background-attachment: fixed;
}

.lang-ctafull .cta-cont {
    width: 56%;
}
.lang-ctafull .mainhed{
    text-transform: none;
}
.lang-ctafull .ctaimg img{
max-width: 475px;
}

.langlab-mobilecard{
        padding: 40px;
    border-radius: 18px;
    box-shadow: 0 0 15px 2px #0000001a;
}
.langlab-mobilecard p{
    font-weight: 500;
    font-size: 20px;
    color: #613195;
    margin-bottom: 0px;
    text-align: center;
}
.implementation{
    padding: 55px 0;
    background: url(../img/images/students-in-language-lab8-bac.webp);
    background-size: cover;
    background-repeat: no-repeat;
        background-attachment: fixed;
    border-radius: 35px 35px 0 0;
}
.implementation::after{
  border-radius: 35px 35px 0 0;
}
.implementation .langabt-list li{
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    
}
.implementation .langabt-list .border-bt{
border-bottom: 1px dashed #ffffff6f;
    border-image: repeating-linear-gradient(to right, #ffffff6f 0 4px, transparent 4px 8px) 1;
}


/* ////////////////////////
/////////cousewarepage/////
/////////////////////////// */
.courseware-banner img{
    max-width: 504px;
}
.ai-evaluation{
        margin-top: -34px;
    z-index: 1;
    position: relative;
}
.eval-container {
     display: flex;
    align-items: center;
    gap: 40px;
    padding: 30px;
    border-radius: 30px;
    background: #ffffff;
    box-shadow: 0 0 14px #00000017;
}

.eval-container h2 {
  font-size: 34px;
  font-weight: 600;
  color: #201E20;
  min-width: 165px;
}

.eval-items {
     display: flex;
    gap: 20px;
    flex-wrap: wrap;
    width: 100%;
}

.eval-card {
   display: flex;
    align-items: center;
    gap: 19px;
    padding: 12px 15px;
    background: #fff;
    border-radius: 14px;
    box-shadow: 0 0 13px #0000001f;
    width: 100%;
    flex: 1 0 calc(100% / 5);
}

.eval-card p {
  margin: 0;
  font-weight: 500;
}

.eval-card .icon {
      width: 34px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Responsive */
@media (max-width: 768px) {
  .eval-container {
    flex-direction: column;
    align-items: flex-start;
  }

  .eval-container h2 {
    min-width: auto;
  }
}



.features-box {
      display: grid;
    grid-template-columns: repeat(4, 1fr);
    border-radius: 15px;
    background: #fff;
    box-shadow: 0 0 14px #00000012;
    overflow: hidden;
}

.feature-item {
     padding: 13px 15px;
    text-align: center;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.feature-item:nth-child(4n) {
  border-right: none;
}

.feature-item:nth-last-child(-n + 4) {
  border-bottom: none;
}

.feature-item .icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 34px;
  margin-bottom: 12px;
}

.feature-item p {
  margin: 0;
}

/* Responsive */
@media (max-width: 767px) {
  .features-box {
    grid-template-columns: repeat(3, 1fr);
  }

  .feature-item:nth-child(4n) {
    border-right: 1px solid #eee;
  }


  .feature-item:nth-last-child(-n + 4) {
    border-bottom: 1px solid #eee;
  }

  .feature-item:nth-last-child(-n + 2) {
    border-bottom: none;
  }
}

@media (max-width: 576px) {
  .features-box {
    grid-template-columns: repeat(2, 1fr);
  }
  .feature-item .icon{
    width: 26px;
    height: 26px;
  }
.feature-item{
  padding: 8px;
}
 
}

.module-card {
  display: flex;
  align-items: center;
  gap: 40px;
  height: 275px;
}

.module-content {
  flex: 1;
  background: #F5ECFF;
  padding: 20px 25px;
  border-radius: 20px 80px 80px 20px;
  height: 100%;
}

.module-content h5 {
     margin: 0;
    font-size: 20px;
    font-weight: 500;
    color: #201E20;
}

.module-content h2 {
      margin: 6px 0 13px;
    font-size: 22px;
    font-weight: 700;
    color: #613195;
}

.module-points {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}


.outcome {
  margin: 0;
}

/* Image */
.module-image {
      flex: 0.45;
    max-width: 325px;
}

.module-image img {
  width: 100%;
  border-radius: 30px;
  object-fit: cover;
  width: 100%;
    border-radius: 80px 20px 20px 80px;
    object-fit: cover;
}

/* Responsive */
@media (max-width: 992px) {
  .module-card {
    height: auto;
    align-items: flex-start;
    flex-direction: column;
    gap: 0;
    border-radius: 20px 80px 80px 20px;
    background: #f5ecff;
  }

  .module-points {
    grid-template-columns: 1fr;
    gap: 0;
  }
    .module-points .mylist{
      margin-bottom: 0px;
    }

  .module-image {
    width: 100%;
    max-width: 375px;
    padding: 20px 25px;
  }
}


/* languagelab-for-schools */
.lang-school{
  background: url(../img/images/language-school-bac.webp);
  background-size:cover;
  background-repeat: no-repeat;
}
.lang-school .mainhed{
  font-size: 4rem;
  text-align: center;
}
.lang-school .bnr-cont{
  height: 550px;
}
.achive-school .eval-items{
      gap: 0;
    flex-wrap: nowrap;
}
.achive-card {
    display: flex;
    align-items: center;
    padding: 12px 15px;
    width: 100%;
    flex: 1 0 calc(100% / 5);
    flex-direction: column;
    text-align: center;
}
.achive-card h3{
      font-size: 29px;
    font-weight: 700;
    color: #613195;
    margin-bottom: 3px;
}
.achive-card p{
    text-transform: capitalize;
    margin-bottom: 0px;
}
.achive-school .orangetxt h3{
color: #FF8638;
}
.achive-school .purpletxt h3{
color: #AB21F0;
}
.achive-school .rosetxt h3{
color: #FF1D79;
}
.achive-school .greentxt h3{
color: #9ECD00;
}
.achive-school{
  margin-top: -80px;
}
.level-bar{
padding: 20px 25px;
    border-radius: 18px;
    box-shadow: 0 0 6px #00000026;
}
.level-bar img{
  width: 100%;
}
.level-point .mylist{
  gap: 15px;
  width: 100%;
}
.level-point li{
      background: #fff;
    border-radius: 14px;
    box-shadow: 0 0 6px #00000026;
    padding: 20px;
    padding-left: 52px;
    font-size: 20px;
}
.level-point li:before{
  left: 20px;
}
.pie-diagram-full{
      padding: 45px 40px;
    box-shadow: 0 0 6px #00000026;
    border-radius: 20px;
}
.brderlist li{
  box-shadow: none;
  border-bottom: 1px solid #61319577;
}
.school-section1{
  background: #F5ECFF;
  border-radius: 54px 54px 0 0;
  padding-bottom: 90px;
}
.school-section2{
  background: #fff;
  border-radius: 54px 54px 0 0;
  margin-top: -45px;
  position: relative;
  z-index: 1;
}
.school-ai{
  background: url(../img/images/language-lab-in-school4-bac.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding-bottom: 100px;
}
.school-ai-img{
  position: relative;
  max-width: 549px;
}
.school-ai-img .school-btn{
      position: absolute;
    bottom: 17px;
    justify-content: center;
    width: 100%;
}
.school-section4{
margin-top: -48px;
position: relative;
z-index: 1;
}
.schoolmobile{
  background: linear-gradient(0deg, #F5ECFF, #ffffff);
}
.mobilesec-school{
  position: relative;
    height: 100%;
}
.mobilesec-school img{
  position: absolute;
  bottom: 0;
}

/* language lab for schools */
.lang-english{
  background: url(../img/images/english-language-lab-bac.webp);
  background-size: cover;
  background-repeat: no-repeat;
}
.round-english{
         width: 100%;
    border: 6px solid #fff;
    background: #F5ECFF;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 21px;
    padding-top: 54px;

}
.round-english2{
  background: #FFF4ED;
}
.round-english3{
  background: #F5E1FF;
}
.round-english4{
  background: #FFE9F2;
}
.round-english5{
  background: #FAFFE9;
}
.englishachive{
      transform: translateY(-50%);
    z-index: 1;
    position: relative;
}
.english-ai{
  background: url(../img/images/english-lab-in-school5.webp);
  background-size: cover;
  background-repeat: no-repeat;
  height: 750px;
  background-position: bottom;
  position: relative;
  z-index: 1;
}
.english-ai::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(
180deg, #613195 30%, transparent 70%);
    z-index: -1;
    opacity: 89%;
}
.englishai-point .mylist{
padding: 8px 15px;
    background: #ab5eff87;
    border-radius: 10px;
}

.englishai-point .mylist li{
  filter: brightness(0) invert(1);
}
.languages-bnr{
padding-bottom: 80px;
}

.sublist li {
    position: relative;
    padding: 3px 0 !important;
    padding-left: 22px !important;
    font-size: 1rem !important;
    font-weight: 400;
    color: #313131;
    border-bottom: none!important;
}

.sublist li::before{
    content: '';
    background: #613195;
    filter: none;
    background-size: contain;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    border-radius: 25px;
    position: absolute;
    left: 0;
    margin-top: 7px;
}



/* about */
.aboutbanner{
    height: 587px;
    width: 100%;
    background-color: #eee;
    padding-top: 173px;
    position: relative;
}
.aboutbanner:before{
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/images/innerbanner.svg);
    background-size: cover;
    background-position: bottom left;
        pointer-events: none;
}
.aboutbanner .banimg{
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.aboutbanner .banimg::after{
  content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000c7;
    background-size: cover;
}
.aboutbanner .banimg img{
    width: 100%;
    height: 100%;
    
    object-fit: cover;
    object-position: top left;
}
.aboutbanner .bancont{
    position: relative;
    z-index: 1;
}
.aboutbanner .bnr-cont{
  position: relative;
  z-index: 1;
  max-width: 60%;
}
.inerbnrttl{
  font-size: 25px;
  font-weight: 400;
}
.inerbnrhed{
  font-size: 28px;
  font-weight: 600;
  color: #fff;
}





.overview-bx{
box-shadow: 0px 0px 18px #0000001f;
padding: 15px;
background: #fff;
border-radius: 15px;
}
.clr-prpl{
color: #613195;
}
.platform-meaning{
      min-height: 266px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.platforminer{
  margin-top: 65px;
}
.group-companies .whyschool-point{
  height: auto;
  padding: 18px;
height: 100%;
}

.sticky-img {
    position: sticky;
    top: 30px; 
}


.iconcard{
  position: relative;
  display: flex;
  flex-direction: column;
  gap: .5rem;
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 4px 4px 20px rgb(0 0 0 / 5%);
  height: 100%;
  transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.iconcard:hover{
  transform: scale(1.015);
  -webkit-transform: scale(1.015);
  box-shadow: 8px 10px 20px rgb(97 49 149 / 12%);
}
.iconcard .icon{
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #eee;
  border-radius: 50%;
  transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.iconcard:hover .icon{
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.iconcard .icon img{
  width: 24px;
 transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.iconcard .head{
      font-weight: 600;
    font-size: 20px;
    margin-bottom: 6px;
}

.iconcard .desc{
  margin: 0;
}

.colorlist>*:nth-child(6n+1) .icon,
.colorlist.reverse>*:nth-child(6n+6) .icon{
  background: linear-gradient(
90deg, #613195, #34125A);
}
.colorlist>*:nth-child(6n+2) .icon,
.colorlist.reverse>*:nth-child(6n+5) .icon{
  background: linear-gradient(90deg, #FF9856, #B55E26);
}
.colorlist>*:nth-child(6n+3) .icon,
.colorlist.reverse>*:nth-child(6n+4) .icon{
  background: linear-gradient(135deg, #C252FF, #7D0FB8);
}
.colorlist>*:nth-child(6n+4) .icon,
.colorlist.reverse>*:nth-child(6n+3) .icon{
  background: linear-gradient(135deg, #FF3A86, #8F1947);
}
.colorlist>*:nth-child(6n+5) .icon,
.colorlist.reverse>*:nth-child(6n+2) .icon{
  background: linear-gradient(135deg, #FF3838, #A50E0E);
}
.colorlist>*:nth-child(6n+6) .icon,
.colorlist.reverse>*:nth-child(6n+1) .icon{
  background: linear-gradient(135deg, #5291FF, #1D458C);
}

.iconcard .icon h3{
  margin-bottom: 0px;
  color: #fff;
  font-size: 23px;
}
.cntry-code{
      padding: 7px;
    font-weight: 600;
    background: #eedfff;
    font-size: 20px;
    color: #613195;
    margin-right: 5px;
    border-radius: 4px;
        width: 40px;
    display: inline-block;
}

.ai-language-lab .stat-card{
  padding: 20px 35px;
  height: 100%;
}

.subhedr{
  font-size: 24px;
}

.digital-language .langabt-list li{
width: 50%;
padding-bottom: 15px;
padding-top: 15px;
}

.automationcrd h3{
font-size: 19px;
font-weight: 600;
}




.breadcrumb-patern{
    right: 15px;
    position: absolute;
    bottom: 15px;
}




.gradient{
        background: linear-gradient(45deg, #2F2583, #F27103);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}



@media(max-width:767px){
    .banner:before{
        background-size: cover;
    }
}



.innercont {
    position: relative;
}


.banner nav {
    display: flex;
    flex-flow: column;
    justify-content: center;
    position: relative;
    z-index: 1;

}
.bancont{
   display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 119px;
    z-index: 11;
    margin: auto;
}
.breadcrumb {
    font-size: .9rem;
    display: flex
;
    flex-flow: wrap;
    list-style-type: none;
    padding: 10px 0;
    margin-bottom: 0;
    background: linear-gradient(45deg, #2f2583, #f27103);
    padding: 10px;
    border-radius: 15px;
    backdrop-filter: blur(3px);
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '';
    background: url(../img/icons/arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 8px;
}
.btn-group {
    display: flex;
    flex-flow: wrap;
    width: 100%;
    gap: 10px;
}

.breadcrumb-item a{
    color: #ffffff;
}

.breadcrumb-item.active {
    opacity: 1;
    color: #f1bb00;
}



.innercont .overview-ptrn{
    display: none;
}

.innercont .overview-pen{
    display: none;
}

/*about*/

.subhead{
    color: #2f2483;
}
.about-bag {
    width: 600px;
    float: right;
    margin-left: 30px;
    margin-bottom: 15px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
}
.img-right{
    float: right;
}
.count1{
    border-bottom: 1px solid #f2710326!important;
}
.flist{
  flex-flow: wrap;
}
.flist li{
  flex-direction: row;
  justify-content: flex-start;
  gap: 5px;
  flex: 1 0 50%;
  align-items: center;
}

/* table */
.table-responsive{
    overflow-x: auto;
}
.mytable {
    color: #231F20;
    width: 100%;
    margin-bottom: 1rem;
    border-spacing: 0;
    border-collapse: collapse;
    border-radius: 0.3rem;
    overflow: hidden;
    font-size: .9rem;
}

.mytable thead th {
    font-weight: 500;
    color: #fff;
    background-color: #36277e;
    overflow: hidden;
}

.mytable td,
.mytable th {
    border: 1px solid rgb(1 103 149 / 15%);
    padding: 10px;
    overflow: hidden;
    transition: .3s;
}
.mytable td{
    align-content: flex-start;
}
.mytable tr {
    transition: .3s;
}

.mytable tr:hover {
    background: #36277e17;
}
.mytable tr:nth-child(even) {
  background-color: #36277e0d;
}

.misionbx p {
    display: unset;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
    overflow: hidden;
}



  .play-blink {
    animation: sunshines 2s infinite;
}

@keyframes sunshines {
    0% {
        transform: scale(1);
        opacity: 0.6;
    }

    100% {
        transform: scale(1.4);
        opacity: 0;
    }
}



.mytab .nav-tabs{
  border: none!important;
  gap: 10px;
      display: flex;
    justify-content: center;

}
.mytab .tab-content{
  margin-top: 18px;
}
.mytab .tab-content p{
      font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
}
.mytab .nav-tabs .nav-link{
        font-weight: 500;
        color: #613195 !important;
    background: #61319554;
    font-size: 16px;
    border: none !important;
    padding: 8px 20px;
    border-radius: 30px;
}
.mytab .nav-tabs .nav-link.active{
    opacity: 100%;
    color: #ffffff !important;
    background: #613195;
}
.awards-card .iconcard{
  margin-bottom: 8px;
  align-items: flex-start;
}
.awards-card .iconcard .icon{
      width: auto;
    height: auto;
    padding: 4px 5px;
    border-radius: 6px;
}

.contact-full {
    background: #F0EBF5;
    border-radius: 30px;
    padding: 25px;
}
.contctimg{
 padding: 23px;
    border-radius: 30px;
    background: #F6F6F6;
}
.contctimg img{
    width: 100%;
    border-radius: 20px;
}   


.myform label {
  font-size: 1rem;
  margin-bottom: 5px;
  color: #313131;
  font-weight: 500;
}
.myform input,
.myform textarea,
.myform select {
   width: 100%;
    float: left;
     margin-bottom: 1rem;
    padding: 14px;
    border: 1px solid #C6C6C6;
      outline: 0;
    border-radius: 8px;
    font-size: 16px;
    color: #74757D;
        background: #FDFDFD;
    height: 60px;
    outline:none!important;
}

.con-field textarea {
    height: 170px;
}

/* For Chrome, Safari, Edge, and Opera */
.myform input[type="number"]::-webkit-inner-spin-button, 
.myform input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* For Firefox */
.myform input[type="number"] {
    -moz-appearance: textfield;
}

.inpbox input::placeholder {
    color: #38383880;
}


.iconcard .desc a{
    color: #545456;
}

.select-dropdown__list-item{
    color: #fff;
    background: #8B6628;
}
.select-dropdown__list-item:hover{
    background:#fff;
    color: #8B6628;
}

.myform .form-line {
      height: 1px;
  width: 100%;
background: linear-gradient(45deg, #2F2583, #F27103);
  margin: 2rem 0;
}








/* accordian */
/* accordian */
.myaccordion .accordion-item {
   margin-bottom: 15px;
    border: none !important;
    box-shadow: 4px 4px 20px rgb(0 0 0 / 5%);
    border-radius: 16px;
    overflow: hidden;
}
.myaccordion .accordion-button.collapsed {
    
    color: #313131;
}
.myaccordion .accordion-button {
        background: #fff;
        border: none!important;
    color: #313131;
    padding: 25px 25px;
    border-radius: 16px;
    box-shadow: none;
    transition: .3s;
    font-weight: 500;
display: flex
;
    font-size: 20px;
    justify-content: space-between;
}
.myaccordion .accordion-body{
padding: 25px 25px; 
}
.myaccordion .accordion-button:hover {
    
}

.myaccordion .accordion-button .numbr{
padding: 10px;
    background: #613195;
    color: #fff;
    border-radius: 8px;
    margin-right: 10px;
        font-size: 24px;
    font-weight: 700;
}
.myaccordion .accordion-button:not(.collapsed) .numbr{
background: #ffffff;
    color: #613195;
}


.anglearow{
  width: 34px;
  height: 34px;
  background: #F5ECFF;
  border-radius: 30px;
  display: flex;
  justify-content: center;
    align-items: center;
    transform: rotateX(0deg);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    flex: none;
  
}
.myaccordion .accordion-button:not(.collapsed) .anglearow{
  background: #613195;
transform: rotateX(180deg);
transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.myaccordion .accordion-button:not(.collapsed) .anglearow img{
  filter: brightness(0) invert(1);
}

.myaccordion .accordion-button:not(.collapsed){
       background: #F5ECFF;
}

.myaccordion .accordion-button::after {
    display: none;
}
.automation-course{
  display: flex;
  align-items: center;
}
.management-point{
      padding: 32px 25px;
      box-shadow: 0px 0px 18px #0000001f;
    border-radius: 18px;
}
.management-point2{
  margin-top: 20px;
    background: #f7f0ff;
    box-shadow: unset;
}
.management-point .overview-bx{
  width: 100%;
}




.pricing-full{
  background-color: #fff;
    border-radius: 10px;
    box-shadow: 4px 4px 20px rgb(0 0 0 / 5%);
    height: 100%;
}
.pricing-full .card-ttl{
padding: 31px 20px 10px;
    text-align: center;
    background: #613195;
    border-radius: 15px 15px 0 0;
}
.pricing-full .card-ttl h2{
  font-size: 24px;
  color: #fff;
  font-weight: 600;
}
.pricing-full .card-ttl p{
  color: #ffffffc7;
  margin-bottom: 0px;
}
.pricing-full img{
  width: 100%;
}

.pricing-full .card-desc{
  padding: 30px 20px;
}
.pricing-full .card-desc h3{
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
}









.ad-list {
  display: flex;
  justify-content: center;
  flex-flow: wrap;
  margin: -10px;
}
.ad-list li {
  flex: 1 0 20%;
  max-width: 20%;
  padding: 10px;
}

.ad-list .img-box {
  border-radius: 5px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  box-shadow: 0px 0px 20px #00000017;
  transition: 0.3s;
  background: linear-gradient(45deg, #2F2583, #F27103);
  height: 100%;
}

.ad-list .img-box:hover {
  box-shadow: rgba(0, 0, 0, 0.178) 0px 25px 20px -20px;
}

.ad-list .img-con {
  padding: 10px 20px;
  width: 100%;
  text-align: center;
}
.ad-list .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
  border-radius: 6px;
  transform: scale(0.98);
}
.ad-list .img-box .img-sec {
  overflow: hidden;
  padding: 8px;
  padding-bottom: 0;
  border-radius: 6px;
}

.ad-list .img-box:hover img {
  transform: scale(1);
}
.ad-list .img-con p {
  margin-bottom: 0;
  font-size: 0.85rem;
  color: rgba(238, 238, 238, 0.8);
}
.ad-list .img-con h5 {
  margin-bottom: 3px;
  font-size: 0.95rem;
  color: #ffffff;
}


.aboutbanner .cmpad{
  height: 40%;
}
.aboutbanner .bnr-cont{
  height: 100%;
}


@media (min-width: 992px) and (max-width: 1199px){
.langabt-list li{
  width: 100%;
}
.digital-language .langabt-list li{
  width: 100%;
}
}

@media (min-width: 992px) and (max-width: 1280px){
.iner-banner{
  height: 785px;
}
.feature-item{
  width: 160px;
}
.features-box{
  overflow-x: scroll;
}

}




@media(max-width:1199px){

.aboutbanner .bnr-cont{
  max-width: 90%;
}
.inerbnrttl{
  font-size: 20px;
}
.inerbnrhed{
  font-size: 23px;
}
.achive-school{
  margin-top: 35px;
}
.bnr-imge {
    height: 662px;
}

.pro-cardinner .crdtop .desc{
  font-size: 20px;
}
.pro-cardinner .crdtop .cont{
  font-size: 16px;
}
.courseware-banner img{
  max-width: 475px;
}
}



@media(max-width:991px){
  .abt-img{
    margin-bottom: 20px;
  }
  .abt{
    margin-top: 15px;
  }
  .iner-banner{
    height: auto;
        padding-top: 150px;
  }
  .aboutbanner{
    height: 440px;
  }
  .aboutbanner:before{
    height: 70%;
    bottom: 0;
    top: unset;
  }
  .aboutbanner .cmpad{
  height: 60%;
}
  .bnr-imge img{
    max-width: 400px;
  }
  .bnr-imge{
    height: auto;
    margin-top: 15px;
    justify-content: flex-start !important;
  }
.labimg img{
  margin-bottom: 15px;
}
.f-card h3{
  font-size: 18px;
}
.whyschool-point{
  height: auto;
}
.lang-abt-img img{
  margin-bottom: 15px;
}
.lang-abt-img{
  justify-content: flex-start!important;
  padding-left: 0px!important;
  padding-right: 0px!important;
}
.lang-ctafull{
  padding-bottom: 0px;
}
.lang-ctafull .cta-cont{
  width: 100%;
}
.langlab-mobilecard p {
  font-size: 18px;
}
.langlab-mobilecard{
  padding: 18px;
}
.languages-bnr{
  padding-bottom: 0px;
}
.achive-school .eval-items{
  flex-wrap: wrap;
}
.achive-card{
  flex: 1 0 calc(50%);
}
.ai-language-lab .stat-card{
  padding: 15px;
}
.subhedr{
  font-size: 20px;
}
.level-bar{
  margin-bottom: 15px;
}
.mobilesec-school img{
  position: relative;
}
.awards-card .iconcard .icon h3{
  font-size: 16px;
}
.awards-card .iconcard{
  padding: 12px;
}
.contct-frm{
  padding-left: 0px;
  margin-top: 20px;
}
.englishachive{
  margin-top: 35px;
  transform: translateY(0%);
}
.round-english{
  padding-top: 25px;
}
.round-english p{
  margin-bottom: 0px;
}
.pie-diagram{
  margin-top: 15px;
      justify-content: flex-start !important;

}
.pie-diagram-full{
  padding: 20px;
}
.english-ai{
  height: auto;
  padding-bottom: 130px!important;
}
.lang-school .bnr-cont{
  height: auto;
  padding-top: 30px;
  padding-bottom: 45px;
}
.ai-evaluation{
  margin-top: 35px;
}
.ai-evaluation .eval-container{
  gap: 20px;
}
.eval-container h2{
  font-size: 25px;
}




    .abt-img2{
        margin-bottom: 30px;
    }
    .about-bag{
        width: 100%;
        margin-left: 0px;
    }
    .abt-count{
        margin-top: 15px!important;
    }
    .feestructure{
        padding-top: 15px!important;
    }
    .ad-list li{
 flex: 1 0 33.333%;
    max-width: 33.333%;
    }
     .innerpagehd .mainhed{
      font-size: 2.4rem;
    }
    .inerpage-hed{
      height: 245px;
    }
   .inerhed-img{
    height: 220px;
   }
   .contactcrd .featurecard .desc{
    font-size: 19px;
   }
   .featurecard .cont{
    font-size: 16px;
   }
   .contactcrd .featurecard p a{
    font-size: 16px;
   }
   
}

@media(max-width:767px){
 .leadership {
  margin-top: 40px;
      padding: 40px 25px;
 }
  .innerpagehd .mainhed{
      font-size: 2rem;
    }
  
    .inspiration-bx{
        margin: 10px 0;
    }
    .dis-card .desc{
      font-size: 20px;
    }
    
    .event-list .news-sec{
        display: flex;
        flex-direction: column;
    }
    .event-list .news-sec .news-img{
        width: 100%;
        max-width: 550px;
    }
    .langabt-list li{
  width: 100%;
}
}

@media(max-width:575px){
  .innerpagehd .mainhed{
    font-size: 1.7rem;
  }
  .dis-card .icn {
    width: 66px;
    height: 66px;
  }
  .dis-card .icn img{
    width: 34px;
  }
  .product-full{
    padding: 15px 15px;
  }
      .inerpage-hed {
        height: 215px;
        padding-top: 64px;
    }
        .inerhed-img {
          right: 0;
        height: 160px;
    }
  .msg-img img {
    max-width: 286px;
}
.school-section2{
  border-radius: 25px 25px 0 0;
}
.school-section1{
  border-radius: 25px 25px 0 0;
}
  .stat-card h3{
    font-size: 24px;
  }
  .stat-card{
    padding: 55px 20px 24px;
  }
  .lang-ctafull{
    padding: 25px;
    padding-bottom: 0px;
  }
  .aboutbanner{
            padding-top: 126px;
  }
      .inerbnrhed {
        font-size: 20px;
    }
    .inerbnrttl{
  font-size: 18px;
}
.iconcard .icon{
  width: 50px;
  height: 50px;
}
.achive-card{
  flex: 1 0 calc(100%);
}
.myaccordion .accordion-button{
  padding: 15px;
  font-size: 18px;
}
.myaccordion .accordion-button .numbr{
  font-size: 20px;
}
.management-point{
  padding: 15px;
}
.ai-language-lab{
  padding-bottom: 0px!important;
}
.level-point li{
  padding: 15px;
  padding-left: 52px;
  font-size: 16px;
  padding-top: 7px!important;
  padding-bottom: 7px!important;
}
.level-bar{
  padding: 20px;
}
.achive-card h3{
  font-size: 22px;
}
.iconcard .icon h3{
  font-size: 20px;
}
.iconcard{
  padding: 15px;
}
.contact-full{
  padding: 15px;
}
.contctimg{
  padding: 15px;
}
.round-english{
  border: none!important;
}
.module-card {
    border-radius: 20px 45px 45px 20px;
  }
.module-image img{
  border-radius: 45px 20px 20px 45px;
}
.level-point li br{
  display: none;
}
.galbox .galcont .desc{
  font-size: 16px;
}
.galbox .galcont .para{
  font-size: 14px;
  line-height: 22px;
}

    .profilecard .imgbox img{
        height: auto;
    } 
    
    .bancont{
        padding-top: 75px;
    }
    .ad-list li {
        flex: 1 0 50%;
        max-width: 50%;
    }
}

@media(max-width:460px){
  .pro-cardinner .crdtop{
    flex: 100%;
    width: 100%;
  }
  .pro-cardinner2{
    flex-direction: column;
  }
    .pro-cardinner{
      flex-direction: column;
      gap: 15px;
    }
    .pro-cardinner .crdbtm{
      width: 100%;
    }
}


